"IDS_LANGUAGE=NOR"
"IDS_FULL_NAME=Søk"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Søk"
"IDS_ALL_FILES=Alle filer"
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Search fungerer som et bakprogram for søketjenester. "
"IDS_ABOUT_DESCRIPTION2=Den laster også inn indekser for spesielle dokumenter som inneholder AutoIndex-nøkkelen. "
"IDS_ABOUT_DEPENDENCIES=Ingen"
"IDS_ALREADY_SELECTED=Indeksen %1 er allerede valgt."
"IDS_OPEN_INDEX_FILE=Åpne indeksfil"
"IDS_PDX_TYPE=Katalogindeksfil"
"IDS_CORRUPTFILE=Det virker som om indeksfilen er skadet."
"IDS_PDXOPENFORREADFAILED=Kan ikke åpne indeksfilen."
"IDS_INDEXMISSING=Det finnes ingen indeksfil for denne filen. Det kan være du må bygge indeksen på nytt."
"IDS_INCORRECTVERSION=Indeksfilen er ikke kompatibel med denne versjonen av Adobe Acrobat"
"IDS_SEARCHENGINERROR=Søkemotoren kan ikke laste inn indeksen. Det kan være du må bygge indeksen på nytt."
"IDS_UNTITLED=Uten navn"
"IDS_UNAVAILABLE=Utilgjengelig"
"IDS_AVAILABLE=Tilgjengelig"
"IDS_NOTLOADED=Ikke lastet inn"
"IDS_INDEX_NOTSUPPORTED=Denne indeksen støttes ikke. Det kan hende at du vil bygge denne indeksen på nytt ved å bruke katalogfunksjonen i Adobe Acrobat Pro, eller kontakte den som opprettet dokumentet."
"IDS_ERROR_AIMISSINGINDEX=Finner ikke indeksen som er tilknyttet dette dokumentet (%1)."
"IDS_ERROR_AILOADFAILED=Adobe Acrobat kan ikke laste inn søkeindeksen som er knyttet til dette dokumentet (%1). Indeksen er skadet eller ikke kompatibel med denne versjonen.  Søking i dette dokumentet vil derfor gå saktere. Det kan hende at du vil bygge denne indeksen på nytt ved å bruke katalogfunksjonen i Adobe Acrobat Pro, eller kontakte den som opprettet dokumentet."
"IDS_ERROR_LOAD_FAILED=Kan ikke laste inn indeksen (%1). Det kan være du må bygge indeksen på nytt."
"IDS_NOINDEXSELECTED=Ingen indeks er valgt."
"IDS_MULTIPLEINDEXES=Flere indekser."
"IDS_ONIX_MISSING=Det nødvendige biblioteket Onix mangler. Installer Adobe Acrobat på nytt."
"IDS_NOWARN_LOSTINDEX=Ikke varsle på nytt når det mangler tilknyttede indekser."
"IDS_SKIPPEDSOME=Kan ikke slette enkelte filer. De kan være i bruk, eller det kan være du ikke har tilgangsrettigheter til å slette dem."
"IDS_EI_SKIPPEDSOME=Indeksprosessen har hoppet over %1 filer fordi filene er skadet, eller fordi du ikke har tillatelse til å åpne dem."
"IDS_FILEDOESNOTEXIST=Den valgte filen finnes ikke. Velg en annen indeksfil."
"IDS_SKIPPED_SEARCHING=Søk etter har hoppet over %1 filer fordi disse filene er skadet, eller du har ikke tillatelse til å åpne dem."
"IDS_TOOLONG_INDEX=Indeksen kan ikke lastes inn fordi banenavnet er for langt. Endre navnet på indeksen, eller flytt den til en annen plassering, slik at det totale banenavnet er mindre enn %1 tegn. Prøv deretter å åpne på nytt."
"IDS_DONT_SHOW_AGAIN=Ikke vis denne meldingen på nytt"
"IDS_SAVE_DIRTY_DOC=Du må arkivere PDF-dokumentet før en indeks kan bygges inn. Vil du arkivere og fortsette?"
"IDS_EMBEDDEDINDEX_REMOVED=Den innebygde indeksen er fjernet. Endringene trer i kraft når dokumentet arkiveres."
"IDS_EMBEDDEDINDEX_NOTFOUND=Fant ingen innebygd indeks i dokumentet."
"IDS_PERCENT=%1 %"
"IDS_OF= av"
"IDS_IDLE=Inaktiv"
"IDS_READY=Klar"
"IDS_ERROR=Feil"
"IDS_DOES_NOT_CONTAIN_INDEX=Dokumentet inneholder ingen innebygd indeks."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokumentet inneholder en gyldig, innebygd indeks."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokumentet inneholder en innebygd indeks som trenger å oppdateres."
"IDS_SAVEFAILED_DISK_FULL=Feil: Disken er full ..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Kan ikke åpne for skriving…"
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat vil lagre og lukke dokumentet, oppdatere den innebygde indeksen og deretter åpne dokumentet på nytt. Vil du fortsette?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokumentet behandles ..."
"IDS_SCANNING_DOCUMENTS=Ser etter PDF-vedlegg ..."
"IDS_INDEXING=Indekserer …"
"IDS_EMBEDDING_INDEX=Bygger inn indeksfilen ..."
"IDS_SAVING_DOCUMENT=Dokumentet arkiveres …"
"IDS_POST_PROCESSING=Etterbehandler ..."
"IDS_EMBEDDING_COMPLETED=Indeksen er bygd inn."
"IDS_UPDATING_COMPLETED=Indeksen er oppdatert."
"IDS_CANCELLING=Avbryter operasjonen.."
"IDS_ERROR_OPERATION_CANCELLED=Bruker avbrøt operasjonen."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Kan ikke bygge inn en søkeindeks i dokumentet fordi et annet program bruker Adobe Acrobat-indeksering for øyeblikket. La operasjonen bli ferdig før du bygger inn en søkeindeks."
"IDS_ERROR_CANT_EMBED_SECURED=Kan ikke bygge inn en søkeindeks i dokumentet fordi det har begrensede sikkerhetstillatelser."
"IDS_ERROR_CANT_EMBED_FORMS=Kan ikke bygge inn en søkeindeks i dokumentet fordi det inneholder skjemadata."
"IDS_ERROR_CANT_EMBED_READONLY=Kan ikke bygge inn en søkeindeks i dokumentet fordi det ikke kan arkiveres på disken."
"IDS_ERROR_CANT_EMBED_GENERIC=Kan ikke bygge inn en søkeindeks i dokumentet fordi det oppstod en feil."
"IDS_ONIXERR=Uopprettelig søkemotorfeil"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat kan ikke avslutte mens en søkeindeks bygges inn i et dokument. Du kan stoppe innbyggingen av indeksen ved å trykke Stopp-knappen i dialogboksen Behandle innebygd indeks."
"IDC_DEFAULTPDX_NAME=Untitled.pdx"
"IDC_FAST_FIND_DESC=Hurtigsøk gjør fremtidig søk raskere ved å lagre informasjon om Adobe PDF-filer du bruker ofte."
"IDS_AND=og"
"IDS_OR=eller"
"IDS_NOT=ikke"
"IDS_YES=Ja"
"IDS_NO=Nei"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indeksbane"
"IDS_INDEX_TITLE=Indekstittel"
"IDS_LOAD=Last inn"
"IDS_WARN_LOAD_INDEX=Dette dokumentet prøver å laste inn katalogindeksen %s. Hvis du stoler på dokumentet, kan du klikke Last inn for å tillate at indeksen lastes inn."
"IDS_DEFAULT_LOAD_INDEX=&Ikke spør på nytt for denne indeksen."
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Indeksutvalg"
"$$$/Dialogs/SearchFind/Close=Lukk"
"$$$/Dialogs/SearchFind/Add=&Legg til"
"$$$/Dialogs/SearchFind/Remove=&Fjern"
"$$$/Dialogs/SearchFind/Info=&Info..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Velg hvilke indekser det skal søkes i:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Utilgjengelige indekser er nedtonet)"
"$$$/Dialogs/SearchFind/IndexInformation=Indeksinformasjon"
"$$$/Dialogs/SearchFind/Title=Tittel:"
"$$$/Dialogs/SearchFind/Description=Beskrivelse:"
"$$$/Dialogs/SearchFind/FileName=Filnavn:"
"$$$/Dialogs/SearchFind/LastBuilt=Sist bygget:"
"$$$/Dialogs/SearchFind/Created=Opprettet:"
"$$$/Dialogs/SearchFind/Documents1=Dokument:"
"$$$/Dialogs/SearchFind/Status=Status:"
"$$$/Dialogs/SearchFind/AttachCount= og %1 vedlegg"
"$$$/Dialogs/SearchFind/Search=Søk"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorer bredde på asiatiske tegn"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorer &diakritiske tegn og aksenttegn"
"$$$/Dialogs/SearchFind/ShowTop=Maksimalt antall dokumenter returnert i &resultat:"
"$$$/Dialogs/SearchFind/ProximityRange=Område av &ord for nære søk:"
"$$$/Dialogs/SearchFind/FastFind=Hurtigsøk"
"$$$/Dialogs/SearchFind/EnableFastFind=&Aktiver hurtigsøk"
"$$$/Dialogs/SearchFind/LimitChache=Maksimal &hurtigbufferstørrelse:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=Tø&m hurtigbuffer for innhold"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Vis alltid flere alternativer i avansert søk"
"$$$/Dialogs/SearchFind/WebSearch=Søk i PDF-filer på Internett"
"$$$/Dialogs/SearchFind/SearchVender=&Søkefunksjon for søk i PDF-filer på Internett:"
"$$$/Dialogs/SearchFind/DisplayTitle=Vis dokument&tittel i søkeresultater"
"$$$/Dialogs/SearchFind/MatchYenWon=&Behandle Yen-, Won- og skråstrektegn likt."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Aktiver skydrevet søk"
"$$$/Dialogs/SearchFind/DisableSuggestions=Deaktiver søkeforslag"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Deaktiver utheving av flere samsvar"
"$$$/Dialogs/SearchFind/EnableSuggestions=Aktiver &forslag til automatisk utfylling"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Ut&hev alle samsvar"
"$$$/Dialogs/SearchFind/EmbedIndex=Behandle innebygd indeks"
"$$$/Dialogs/SearchFind/StatusIndex=Status for innebygd indeks i dokumentet: Ukjent"
"$$$/Dialogs/SearchFind/StatusC=Status:"
"$$$/Dialogs/SearchFind/Ready=Klar"
"$$$/Dialogs/SearchFind/FileCountC=Antall dokumenter:"
"$$$/Dialogs/SearchFind/PageC=Side:"
"$$$/Dialogs/SearchFind/ProgressC=Fremdrift:"
"$$$/Dialogs/SearchFind/Stop=&Stopp"
"$$$/Dialogs/SearchFind/xEmbed=&Bygg inn indeks..."
"$$$/Dialogs/SearchFind/xRemove=&Fjern indeks..."
"$$$/Dialogs/SearchFind/xUpdate=&Oppdater indeks..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Søker:"
